PRALIASES(1)

NAME
praliases - display system mail aliases

SYNOPSIS
praliases [-C file] [-f file] [key ...]

DESCRIPTION
The praliases utility displays the current system aliases, one per line, in no particular order. The special internal @:@ alias will be displayed if present.

The options are as follows:

-C  Read the specified sendmail configuration file instead of the default sendmail configuration file.

-f  Read the specified file instead of the configured sendmail system aliases file(s).

If one or more keys are specified on the command line, only entries which match those keys are displayed.

FILES
/etc/mail/sendmail.cf
    The default sendmail configuration file.
/etc/mail/aliases
    The default sendmail system aliases file.
/etc/mail/aliases.db
    The database version of the /etc/mail/aliases file.

EXIT STATUS

SEE ALSO
mailq(8), sendmail(8)